Cobion2018
Contributor
Contributor

Based on the current configuration, the SSL certificate of the authentication server was not trusted.

Доброго времени суток коллеги.

Сегодня попробовал аутентифицироваться на vcenter и получил ошибку вида:

vca_ssl

Да, действительно, срок действия сертификата истек 6.03.2019. Погуглил,https://www.settlersoman.com/based-on-the-current-configuration-the-ssl-certificate-of-the-authentic... но через vCenter Server Appliance Web interface (версия 6.5) ничего не получилось, потому что там попросту нет раздела certificate setting...

Хосты виртуализации на версии ESXi 5.5.

Вопрос: Как можно решить данную проблему ?

Спасибо.

0 Kudos
0 Replies